@media only screen
and (max-width: 1200px)
{
  .mainFrame {width: 100%;}
  
  /* Hlavička */
  header {padding: 0 10px;}
  
  /* Navigace */
  #navig {padding: 15px 10px; font-size: 18px;}
  
  /* Hlavní text */
  #mainText {padding: 15px 10px;}
  .tinymceCont H1 {margin: 10px 0px 10px 0px; font-size: 28px;}
  
  /* Menu */
  header .inner .menuFrame .menu {display: none;}
  
  .burger {display: block; width: auto; height: 40px; position: relative; padding: 0; margin: 0; background-color: #3268af; line-height: 1; font-size: 18px; font-weight: 400;}
  .burger .text {width: 70px; height: 40px; margin-right: 44px; line-height: 40px; float: left; padding-left: 10px; color: #fff; text-transform: uppercase;}
  .burger .icon { width: 30px; position: absolute; top: calc(50% - 1px); right: 10px; transition: all .5s; }
  .burger.active .icon { width: 27px; background: transparent; }
  .burger .icon, .burger .icon:before, .burger .icon:after { height: 1px; background-color: #fff; }
  .burger .icon:before, .burger .icon:after { content: ""; width: 100%; position: absolute; left: 0; transition: all .5s; }
  .burger .icon:before { top: -9px; }
  .burger .icon:after { bottom: -9px; }
  .burger.active .icon:before { top: 0; transform: rotate(45deg); }
  .burger.active .icon:after { top: 0; transform: rotate(135deg); }
  
  #menuMobile {width: 480px; float: left; position: absolute; right: 0; top: calc(100% - 46px); z-index: 40;}
  #menuMobile .menuMobileContent {}
  #menuMobile .menuMobileContent .btn {width: 100%; height: 40px; padding: 0 0 0 20px; border-bottom: 1px dotted #f1f3f3; background-color: #373737; color: #fff; align-items: center; justify-content: space-between;}
  #menuMobile .menuMobileContent .btn:first-child {}
  #menuMobile .menuMobileContent .btn.active {background-color: #0983ca;}
  #menuMobile .menuMobileContent .btn A {width: 80%;}
  #menuMobile .menuMobileContent .btn A.plusMinus {width: auto;}
  #menuMobile .menuMobileContent .btn.btnlvl2 {background-color: #5e5c5c;}
  #menuMobile .menuMobileContent .menuLvl2 .btn:first-child {border-top: 0;}
  #menuMobile .menuMobileContent .btn .plusMinus {position: relative; margin: 0px 10px 0px; min-height: 40px; justify-content: flex-start; padding: 0px 8px;}
  #menuMobile .menuMobileContent .btn .plusMinus:BEFORE {height: 2px; background-color: #fff; content: ""; width: 80%; position: absolute; left: 0; transition: all .5s; top: calc(50% - 1px);}
  #menuMobile .menuMobileContent .btn .plusMinus:AFTER {height: 2px; background-color: #fff; content: ""; width: 80%; position: absolute; left: 0; transition: all .5s; top: calc(50% - 1px); transform: rotate(90deg); opacity: 1;}
  #menuMobile .menuMobileContent .btn .plusMinus.minus::BEFORE {transform: rotate(180deg);}
  #menuMobile .menuMobileContent .btn .plusMinus.minus::AFTER {transform: rotate(360deg); opacity: 0;}
  #menuMobile .menuMobileContent .btn .lvl2 {padding-left: 20px; font-style: italic; font-weight: 100; font-size: 13px;}
  #menuMobile .menuMobileContent .btn .lvl2.activeLvl2 {text-decoration: underline;}
  #menuMobile .menuMobileContent .btn .lvl3 {padding-left: 40px; font-style: italic; font-weight: 100; font-size: 13px;}
  
  /* Banner */
  #mainBanner .slide .slideContent .text {margin-bottom: 2%;}
  #mainBanner .slide .slideContent .text .left {margin-left: 2%;}  
  
  /* Dlaždice */
  #dlazdice {padding: 0 10px;}
  #dlazdice .inner .data .item h3 {font-size: 22px;}
  
  /* O nás - HomePage */
  #oNas {padding: 0 10px;}
  
  /* Patička */
  footer {padding: 20px 10px;}  
}



@media only screen
and (max-width: 800px)
{
  /* Banner */
  #mainBanner .slide .slideContent .text {height: 80px;}
  #mainBanner .slide .slideContent .text .left h2 {font-size: 22px;}
  #mainBanner .slide .slideContent .text .btn {width: 80px; background-size: auto 35px;}
  
  /* Navigace */
  #navig {padding: 10px 10px; font-size: 16px;}
  #navig span {padding: 0 5px;}
  
  /* Hlavní text */
  .tinymceCont H1 {margin: 10px 0px 10px 0px; font-size: 24px;}
  
  /* Dlaždice */
  #dlazdice .inner .data .item {width: 49%; margin: 5px 2% 5px 0;}
  #dlazdice .inner .data .item:nth-child(3n) {margin-right: 2%;}
  #dlazdice .inner .data .item:nth-child(2n) {margin-right: 0;}
  
  /* Patička */
  footer .inner {flex-wrap: wrap;}
  footer .inner .col:nth-child(1) {width: 100%; text-align: center;}
  footer .inner .col:nth-child(2) {width: 50%; text-align: center;}
  footer .inner .col:nth-child(3) {width: 50%; text-align: center;}
  footer .inner .col:nth-child(4) {width: 100%; text-align: center;}
}


@media only screen
and (max-width: 600px)
{
  /* Logo */
  header .inner .logo {width: 300px;}  
  
  /* Menu mobile */
  #menuMobile {width: calc(100vw - 20px); top: calc(100% - 35px);}
  
  #dlazdice .inner .data .item h3:before, #dlazdice .inner .data .item h3:after {display: none;}
  #dlazdice .inner .data .item h3 {padding: 0 20px; font-size: 20px;}
}


@media only screen
and (max-width: 500px)
{  
  /* Banner */
  #mainBanner .slide .slideContent .text {height: 50px;}
  #mainBanner .slide .slideContent .text .left h2 {font-size: 18px; font-weight: 400;}
  #mainBanner .slide .slideContent .text .btn {width: 50px; background-size: auto 15px;}
  
  /* patička */
  footer .inner .col:nth-child(2) {width: 100%;}
  footer .inner .col:nth-child(3) {width: 100%;}  
}


@media only screen
and (max-width: 400px)
{
  /* Logo */
  header .inner {flex-wrap: wrap;}
  header .inner .logo {width: 100%;}  
  
  header .inner .menuFrame {width: 100%;}
  .burger {width: 100%; margin-bottom: 10px;}
  #menuMobile {top: calc(100% - 10px);}
  
  #dlazdice .inner .data .item {width: 100%; margin: 5px 0;}
  #dlazdice .inner .data .item:nth-child(3n) {margin-right: 0;}
  #dlazdice .inner .data .item:nth-child(2n) {margin-right: 0;}
  #dlazdice .inner .data .item h3:before, #dlazdice .inner .data .item h3:after {display: block;}
  #dlazdice .inner .data .item h3 {padding: 0 60px; font-size: 22px;}
  
  footer .inner {flex-direction: column; text-align: center;}
  footer .inner:nth-child(2) {margin-top: 20px;}
}